Package home | Report new bug | New search | Development Roadmap Status: Open | Feedback | All | Closed Since Version 0.3.2

Bug #2758 Deps not listed
Submitted: 2004-11-15 11:58 UTC Modified: 2006-12-26 23:47 UTC
From: cox at idecnet dot com Assigned: lucamariano
Status: Closed Package: PHP_Fork
PHP Version: 4.3.9 OS: *nix
Roadmaps: (Not assigned)    
Subscription  


 [2004-11-15 11:58 UTC] cox at idecnet dot com
Description: ------------ The package should list the required deps, the extensions I saw: - posix - pcntl - shmop And btw a dep on OS == unix Tomas V.V.Cox

Comments

 [2005-01-04 05:04 UTC] lucamariano
Thank you for your bug report. This issue has been fixed in the latest released version of the package, which you can download at http://pear.php.net/get/PHP_Fork Dependance on OS == unix is not required, php_fork only needs the listed extensions. Under windows we can still build a php binary with such exts by using cygwin